<!DOCTYPE html>
<html>
	<head>
		<title>Index2</title>
	</head>
	<body>
	<h3 id="top" align="center">This is the Index2</h3>
	
	<a href="https://breedingbusiness.com/wp-content/uploads/2021/04/toy-poodle-smaller-than-minature-800x400.jpg">
			<img src="https://breedingbusiness.com/wp-content/uploads/2021/04/toy-poodle-smaller-than-minature-800x400.jpg">
	</a>

	<ol type="i">
			<li><a href="../index.html">/index.html</a></li>
			<li><a href="#top.html">index2</a> </li>
			<li><a href="./listings.html">listings page</a></li>
			<li><a href="./reviews.html">reviews page.</a></li>
	</ol>
	</body>
</html>


